STRUCT TE(3)

NAME
boost::xpressive::op::back::result<This(Sequence)>

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
template<typename This, typename Sequence>
struct result<This(Sequence)> {
  // types
  typedef mpl::if_c< is_const< sequence_type >::value, typename sequence_type::const_reference, typename sequence_type::reference >::type type;
  // public member functions
  typedef UNREF(Sequence);
};

DESCRIPTION

  result public member functions

    1.

    typedef UNREF(Sequence);